Subject: Re: [PATCH net-next] ethtool: ioctl: improve error checking for set_wol

From: Jakub Kicinski <[email-masked]>
Date: Thu, 1 Jun 2023 09:03:10 -0700

On Thu, 1 Jun 2023 17:55:21 +0200 Simon Horman wrote:
> + Daniil Tatianin <[email-masked]>, Andrew Lunn <[email-masked]>
>   as per ./scripts/get_maintainer.pl --git-min-percent 25 net/ethtool/ioctl.c

Sorry to chime in but always prefer running get_maintainer on the patch
rather than a file path. File path misses stuff like Fixes tags.
If it was up to me that option would have been removed :(